网站菜单

从V2.6版本开始支持lua脚本。在启动游戏时,如果系统发现有定义lua脚本,则执行lua脚本,不再使用模拟器运行。具体功能,需要网友根据需求自行研究。

注:如果你不懂得如何使用该功能,请不要配置。不然会导致游戏无法启动。

配置方法

在编辑模拟器界面中,可以设置模拟器的lua脚本。使用lua脚本来启动游戏。

当然,如果你不想对整个模拟器设置lua脚本,也可以针对某个游戏设置lua脚本。

点击侧边栏模拟器右侧的【编辑】按钮,在弹出的窗口中设定lua脚本